.ShoppingListing {
  padding-top: 1.5rem;
  padding-bottom: 2.5rem;
}
.ShoppingListing .first-container {
  text-align: left;
  padding-left: 9rem;
  padding-right: 9rem;
}
.ShoppingListing .first-container h1 {
  color: black;
  font-weight: 400;
  font-size: 20px;
}
.ShoppingListing .first-container span {
  color: grey;
}
.ShoppingListing .second-container {
  display: flex;
  justify-content: space-between;
  padding-top: 1rem;
  padding-bottom: 2rem;
  padding-left: 9rem;
  padding-right: 9rem;
}
.ShoppingListing .second-container .search-input-container {
  width: 38%;
}
.ShoppingListing .second-container .search-input-container .control {
  border-top-left-radius: 30px;
  border-bottom-left-radius: 30px;
  padding-left: 2rem;
  height: 2.5rem;
  border-right: hidden;
  box-shadow: none;
  border-color: #ced4da;
}
.ShoppingListing .second-container .search-input-container .input-group-text {
  height: 2.5rem;
  background-color: transparent;
  outline: hidden;
  border-top-right-radius: 30px;
  border-bottom-right-radius: 30px;
  box-shadow: none;
}
.ShoppingListing .second-container .search-input-container .button {
  background-color: transparent;
  border: hidden;
  outline: hidden;
  border-top-right-radius: 30px;
  border-bottom-right-radius: 30px;
  box-shadow: none;
  display: flex;
  justify-content: center;
  align-items: center;
}
.ShoppingListing .second-container .sort-container {
  display: flex;
  justify-content: right;
  align-items: center;
  width: 60%;
}
.ShoppingListing .second-container .sort-container p {
  margin-bottom: 0rem;
  color: black;
  font-weight: 500;
}
.ShoppingListing .second-container .sort-container .select-field {
  box-shadow: none;
  border-color: #ced4da;
  border-radius: 30px;
  height: 2.5rem;
  color: grey;
}
.ShoppingListing .third-container {
  width: 100%;
  margin: 0rem;
  max-width: 100% !important;
  padding-left: 7rem;
  padding-right: 7rem;
}
.ShoppingListing .third-container .col {
  display: flex;
  justify-content: center;
  padding: 0rem;
  /* margin: 0rem; */
  /* margin-bottom: 40px; */
}
.ShoppingListing .pagination-container {
  color: #000000;
  padding-left: 9rem;
  padding-top: 3rem;
}
.ShoppingListing .pagination-container ul li {
  width: 40px;
  height: 44px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.ShoppingListing .pagination-container .pagination li .page-link {
  color: #000000;
  border: hidden;
  box-shadow: none;
  outline: none;
  font-size: 14px;
  background-color: transparent;
}
.ShoppingListing .pagination-container .pagination li:hover {
  background-color: transparent;
  border: 1px solid #e6e6e6;
}
.ShoppingListing .pagination-container .pagination ul li .active {
  border-color: #e6e6e6;
}
.ShoppingListing .pagination-container .pagination .next-link {
  margin-left: 20rem;
}
.ShoppingListing .pagination-container p {
  font-size: 13px;
  color: #000000;
}
